[/Script/EngineSettings.GeneralProjectSettings]
ProjectID=44072EC54873EFF8A60AE4AB8264C289

[/Script/UnrealEd.ProjectPackagingSettings]
BuildConfiguration=PPBC_Shipping
StagingDirectory=(Path="E:/data/VR/Office AR-Lite/MobileBuild")

